@media screen and (max-width: 320px) {
    .main__header__logo__text {
        font-size: 0.525rem !important;
    }

}

/*Small devices (landscape phones, 576px and up)*/
@media screen and (min-width: 576px) {
    body, html {
        font-size: 0.6rem;
    }
}

/*Medium devices (tablets, 768px and up)*/
@media screen and (min-width: 768px) {
    body, html {
        font-size: 0.7rem;
    }
}

/*Large devices (desktops, 992px and up)*/
@media screen and (min-width: 992px) {
    body, html {
        font-size: 0.8rem;
    }

    .main__header__logo__text {
        font-size: 0.8rem;
    }
}

/*Menu bar */
@media screen and (min-width: 768px)  and (max-width: 1320px) {
    .main__header__filter-menu__select {
        display: inline-block;
        float: left;
    }
    /*Hotfix*/
    .main__menu-aside__container > .main__header__filter-menu__list {
        display: block;
        height: auto;
    }
}

@media screen and (min-width: 768px)  and (max-width: 805px){
    .main__header__filter-menu__list {
        display: inline-block;
        list-style: none;
        margin: 0;
        padding: 0;
        max-width: 33rem;
        height: 3.18rem;
        white-space: nowrap;
        overflow: scroll;
    }

}
@media screen and (min-width: 805px)  and (max-width: 870px){
    .main__header__filter-menu__list {
        display: inline-block;
        list-style: none;
        margin: 0;
        padding: 0;
        max-width: 51%;
        height: 3.18rem;
        white-space: nowrap;
        overflow: scroll;
    }

}
@media screen and (min-width: 870px)  and (max-width: 991px){
    .main__header__filter-menu__list {
        display: inline-block;
        list-style: none;
        margin: 0;
        padding: 0;
        max-width: 55%;
        height: 3.18rem;
        white-space: nowrap;
        overflow: scroll;
    }
}
@media screen and (min-width: 992px)  and (max-width: 1170px){
    .main__header__filter-menu__list {
        display: inline-block;
        list-style: none;
        margin: 0;
        padding: 0;
        max-width: 52%;
        height: 3.18rem;
        white-space: nowrap;
        overflow: scroll;
    }
}
@media screen and (min-width: 1200px)  and (max-width: 1300px) {
    .main__header__filter-menu__list {
        display: inline-block;
        list-style: none;
        margin: 0;
        padding: 0;
        max-width: 56%;
        height: 3.18rem;
        white-space: nowrap;
        overflow: scroll;
    }
}


/*Extra large devices (large desktops, 1200px and up)*/
@media screen and (min-width: 1200px) {
    body, html {
        font-size: .9rem;
    }

    .container {
        max-width: 1440px;
    }

    .page--data .container-fluid {
        padding-left: 2.9375rem;
        padding-right: 2.9375rem;
    }
    .main__header__logo__text {
        font-size: 1rem;
    }
}

@media screen and (min-width: 1477px) {
    body, html {
        font-size: 1rem;
    }
}

@media screen and (max-width: 1640px) {
    .graph-heading__title {
        max-width: 17.5rem;
    }
}

@media screen and (max-width: 1650px) {

}

/*
    Quikcfix graphs
 */

@media screen and (min-width: 1200px) annd (max-width: 1540px) {
    .graph-heading {
        min-height: 5.75rem;
    }
}

/*
 *
 *  MAX WIDTH
 *
 *
 */

@media (max-width: 1720px) {
    .main__header__filter-menu__list__item__link__tag {
        display: none;
    }
}

@media screen and (max-width: 578px) {

    .main__header__menu__list__special__item__link--map:after,
    .main__header__menu__list__special__item__link--book:after {
        margin: auto auto auto 0.33rem !important;
        zoom: 1;
    }

    .graph-heading__download {
        display: none;
    }
}

@media screen and (min-width: 579px) annd (max-width: 768px) {
    .main__header__menu__list__special__item__link--map:after {
        margin: auto auto auto -0.67rem !important;
        zoom: 0.71;
    }

    .main__header__menu__list__special__item__link--book:after {
        margin: auto auto auto -0.6rem !important;
        zoom: 0.71;
    }
}

@media screen and (max-width: 768px) {
    header {
        position: relative;
    }

    /*
     * Repsonsive menu
    */
    .main__header {
        height: 4rem;
        -webkit-transition: height 0.5s;
        -moz-transition: height 0.5s;
        -ms-transition: height 0.5s;
        -o-transition: height 0.5s;
        transition: height 0.5s;
        overflow: hidden;
    }

    .main__header.collapsed {
        height: 100vh;
        position: fixed;
        z-index: 110;
    }
    .main__header.collapsed .main__header__menu__list__special {
        display: block;
        opacity: 1;
        -webkit-transition: all 1.5s;
        -moz-transition: all 1.5s;
        -ms-transition: all 1.5s;
        -o-transition: all 1.5s;
        transition: all 1.5s;
    }



    .main__header__logo__text {
        font-size: 0.725rem;
    }

    .main__header__mobile {
        display: block;
        position: absolute;
        right: 0;
        top: -0.4375rem;
    }

    .main__header__mobile .burger-container {
        position: relative;
        display: inline-block;
        height: 4.375rem;
        width: 4.375rem;
        cursor: pointer;
        -webkit-transform: rotate(0deg);
        transform: rotate(0deg);
        -webkit-transition: all 0.3s cubic-bezier(0.4, 0.01, 0.165, 0.99);
        transition: all 0.3s cubic-bezier(0.4, 0.01, 0.165, 0.99);
        -webkit-user-select: none;
        -moz-user-select: none;
        -ms-user-select: none;
        user-select: none;
        -webkit-tap-highlight-color: transparent;
    }

    .main__header__mobile .burger-container #burger {
        width: 1.125rem;
        height: 0.5rem;
        position: relative;
        display: block;
        margin: -0.25rem auto 0;
        top: 50%;
    }

    .main__header__mobile .burger-container #burger .bar {
        width: 100%;
        height: 1px;
        display: block;
        position: relative;
        background: #000;
        -webkit-transition: all 0.3s cubic-bezier(0.4, 0.01, 0.165, 0.99);
        transition: all 0.3s cubic-bezier(0.4, 0.01, 0.165, 0.99);
        -webkit-transition-delay: 0s;
        transition-delay: 0s;
    }

    .main__header__mobile .burger-container #burger .bar.topBar {
        -webkit-transform: translateY(0px) rotate(0deg);
        transform: translateY(0px) rotate(0deg);
    }

    .main__header__mobile .burger-container #burger .bar.btmBar {
        -webkit-transform: translateY(6px) rotate(0deg);
        transform: translateY(6px) rotate(0deg);
    }

    .main__header__mobile.menu-opened .burger-container {
        -webkit-transform: rotate(90deg);
        transform: rotate(90deg);
    }

    .main__header__mobile.menu-opened .burger-container #burger .bar {
        -webkit-transition: all 0.4s cubic-bezier(0.4, 0.01, 0.165, 0.99);
        transition: all 0.4s cubic-bezier(0.4, 0.01, 0.165, 0.99);
        -webkit-transition-delay: 0.2s;
        transition-delay: 0.2s;
    }

    .main__header__mobile.menu-opened .burger-container #burger .bar.topBar {
        -webkit-transform: translateY(4px) rotate(45deg);
        transform: translateY(4px) rotate(45deg);
    }

    .main__header__mobile.menu-opened .burger-container #burger .bar.btmBar {
        -webkit-transform: translateY(3px) rotate(-45deg);
        transform: translateY(3px) rotate(-45deg);
    }

    .main__header__menu {
        position: relative;
        right: 0;
        top: 0;
        /*height: 0;*/
        /* height: 3.75rem; */
        height: 100%;
    }

    .main__header__menu__list {
        display: block;
        /*height: 0;*/
        height: 100%;
        max-height: 92vh;

        position: relative;
    }

    .main__header__menu__list__item {
        float: left;
        list-style: none;
        margin: auto 2rem auto 0;
        position: relative;
        top: 0;
        bottom: 0;
        display: block;
        width: 100%;
    }

    .main__header__menu__list > .main__header__menu__list__item:nth-child(1) {
        margin-top: 1rem;
    }

    .main__header__filter-menu {
        height: auto;
        min-height: 12.5rem;
    }

    .main__header__filter-menu__list {
        height: 3.18rem;
        display: block;
        list-style: none;
        margin: 0;
        padding: 0;
        overflow-y: hidden;
        white-space: nowrap;

    }

    .main__header__menu__list__special {
        display: none;
        position: absolute;
        bottom: 4rem;
        -webkit-transition: all 1.5s;
        -moz-transition: all 1.5s;
        -ms-transition: all 1.5s;
        -o-transition: all 1.5s;
        transition: all 1.5s;
        opacity: 0;
    }

    .main__header__filter-menu__filters {
        position: relative;
        top: 0;
        right: 0;
        display: block;
    }

    .main__header__filter-menu__filters > span {
        display: none;
    }

    .main__header__filter-menu__filters__form > .main__header__filter-menu__select:nth-child(3) {
        display: block;
    }

    .main__header__filter__download__container {
        position: absolute;
        top: 0;
        right: 0;
    }

    .country__menu--active {
        display:block;
    }
    .country__menu--active .eafo__dropdown__menu {
        display:block;
    }

    .country__menu--active {
        display:block;
    }
    .fleet__menu--active .eafo__dropdown__menu {
        display:block;
    }

    .eafo__dropdown__menu{
        height: 100vh;
        position: fixed;
        overflow: scroll;
    }

    .eafo__dropdown__menu.active {
        display: block;
        height: 60vh;
        overflow: scroll;
        position: relative;
    }

    /*
     * Side menu
    */
    .main__menu-aside {
        width: 100%;
        min-height: 10rem;
        height: auto;
        position: relative;
        top: 0;
    }

    .main__menu-aside__container > .main__header__filter-menu__list {
        display: block;
        height: auto;
    }

    /*
     * PAGE
     */
    .page {
        padding-top: 0;
    }
    .page.page--home {
        padding-top: 0;
    }
    .page--data {
        padding-left: 0;
    }

    .page_countries__country {
        max-height: 100%;
    }
    /*.page_countries__country {*/
    /*    max-height: 5.1rem;*/
    /*}*/
    .page_countries__country.folded .graph-heading__title:after {
        content: 'Click to view more information';
        display: block;
        position: absolute;
        font-style: italic;
        font-size: 0.8rem;
        line-height: 1.8rem;
        padding-left: 1rem;
        top: 1.4rem;
        left: 0;
    }
    .graph-heading__updated {
        margin-top: 1rem;
    }

    /*
     * Graph
     */
    .graph-heading {
        min-height: 11rem;
    }

    .graph-heading__title {
        max-width: 100%;
    }

    .graph-heading__tools {
        float: left;
    }

    /*
     * Homepage
    */
    .homepage__news_article__link__title {
        width: 100%;
    }
    .homepage__quick__fuel__station__map {
        height: 100%;
    }
    .homepage__quick__fuel__station__map__pole-image {
        height: 50%;
    }
    .homepage__quick__fuel__station__map__subtitle{
        color:#050534;
    }
    .homepage__quick__fuel__station__map__title{
        width: 100%;
    }
    .homepage__side__rss__title {
        position: relative;
    }

    /*
     * Footer
     */
    .footer__link, .footer__link:link, .footer__link:visited{
        margin:0;
        display: block;
    }

}

/*
 * layout two-col
 */

.layout--twocol {
    display: flex;
    flex-wrap: wrap;
}

.layout--twocol > .layout__region {
    flex: 0 1 100%;
}

@media screen and (min-width: 1025px) {
    .layout--twocol > .layout__region--first,
    .layout--twocol > .layout__region--second {
        flex: 0 1 50%;
    }
}

@media screen and (min-height: 480px) and (max-height: 544px) {
    .eafo__dropdown__menu.active {
        height: 54vh;
    }
}

@media screen and (min-height: 545px) and (max-height: 640px) {
    .eafo__dropdown__menu.active {
        height: 63vh;
    }
}

@media screen and (min-height: 641px) and (max-height: 710px) {
    .eafo__dropdown__menu.active {
        height: 63vh;
    }
}

@media screen and (min-height: 711px) and (max-height: 813px) {
    .eafo__dropdown__menu.active {
        height: 68vh;
    }
}
